PHP Manual
Prev |  | Next

# zend_call_method_with_1_params

zend_call_method_with_1_params -- ...

## Description

#include <zend_interfaces.h>

zval* zend_call_method_with_1_params ( ... obj, zend_class_entry* obj_ce, zend_function** fn_proxy, char* function_name, ... retval, zval* arg1 )

...

## Parameters

obj

  ...

obj_ce

  ...

fn_proxy

  ...

function_name

  ...

retval

  ...

arg1

  ...

## Return Values

...

Prev | Home | Next
zend_call_method_with_0_params | Up | zend_call_method_with_2_params